




/*
	*	Optimized for:;
	*	360x740		[Galaxy S8/8+/9/9+/10/10+]	[Galaxy Note 8/9/10/10+]
	*	414x736		[Iphone 6+/6s+/7+/8+]
*/
@media screen and (min-width: 360px) and (min-height: 736px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		padding: 52px 32px;
		background-size: 256px, cover;
	}

		#sec-hero h1{
			margin-top: 64px;
			font-size: 40px;
		}	
}





/*
	*	Iphone 3/4/3GS
*/
@media screen and (min-width: 320px) and (min-height: 480px){}
@media screen and (max-width: 320px) and (max-height: 480px){}

/*
	*	Galaxy S/2/3mini
*/
@media screen and (min-width: 320px) and (min-height: 533px){}
@media screen and (max-width: 320px) and (max-height: 533px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		background-size: 144px, cover;
	}	
}

/*
	*	Iphone 5/5c/5s
*/
@media screen and (min-width: 320px) and (min-height: 568px){}

/*
	*	Galaxy Nexus
*/
@media screen and (min-width: 360px) and (min-height: 600px){}

/*
	*	Galaxy Note 2/3/4
	*	Galaxy S3/4/4mini/5/6/7/7edge
*/
@media screen and (min-width: 360px) and (min-height: 640px){}

/*
	*	Galaxy Note 8/9/10/10+
	*	Galaxy S8/8+/9/9+/10/10+
*/
@media screen and (min-width: 360px) and (min-height: 740px){}

/*
	*	Iphone 12 Mini
	*	Redmi Note 7/8/8pro/9
*/
@media screen and (min-width: 360px) and (min-height: 780px){}

/*
	*	Galaxy S10 Lite
	*	Redmi Note 9 Pro
*/
@media screen and (min-width: 360px) and (min-height: 800px){}

/*
	*	Iphone 6/6s/7/8
*/
@media screen and (min-width: 375px) and (min-height: 667px){}

/*
	*	Iphone X/Xs/11pro
*/
@media screen and (min-width: 375px) and (min-height: 812px){}

/*
	*	Iphone 12/12pro
*/
@media screen and (min-width: 390px) and (min-height: 844px){}

/*
	*	Iphone 6+/6s+/7+/8+
*/
@media screen and (min-width: 414px) and (min-height: 736px){}

/*
	*	Iphone 11 Pro Max/XS Max
*/
@media screen and (min-width: 414px) and (min-height: 896px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero p{
		font-size: 20px;
	}
}

/*
	*	Galaxy S20/20+/20ultra
*/
@media screen and (min-width: 480px) and (min-height: 1067px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero h1{
		margin: 112px 0px 24px;
		font-size: 48px;
	}
	#sec-hero p{
		margin-bottom: 24px;
		font-size: 24px;
	}
	.btn-cta{
		width: 192px;
		font-size: 32px;
	}
}